td {
	font-family: tahoma, Verdana, arial;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}


a{text-decoration:none;
   font-weight:bold;
   color:#009900}

a:hover{color:#990066
   font-weight:bold;
}

table           {
                 border-collapse: collapse;
                 
                }

td.normal       {
                 background: #eef;
                }

td.outlined     {
                 border: 1px black solid;
                 background: #efe;
                }

a.block:link    {
                 display: block;
                 width: 100%;
                 height: 100%;
                 color: black;
                 text-decoration: none;
                }

a.block:visited {
                 display: block;
                 width: 100%;
                 height: 100%;
                 color: black;
                 text-decoration: none;
                }

a.block:hover   {
                 color: white;
                 background: #721baa;
                }
